*{
    margin: 0;
    padding: 0;

}

.contenedor {
    width: 100%;
    background: #c4c1fa;
    height: 300px;
}

#botones input{
    width: 100px;
    padding: 10px;
    background: #233095;
    color:#fff;
    margin-left: 230px;
    margin-bottom: 25px;
}


.contenedor div table{
   
    float: left;
    text-align: center;
    margin-left: 150px;
    
}
#tablas {
    display: table-cell;
}
#tabla-bebidas {
   display:none;
    position: static;
  
}

#tabla-comidas {
    display:none;
    margin-left: 125px;   
        position: static;
}
#tabla-postres {
    display:none;
    margin-left: 160px;
        position: static;
}